page-eth-receive {
    .close-btn{width:22px; height: 22px; font-size:22px; color: #fff!important; padding:0px 0 0 0px; font-style: normal; font-weight: 100;}
    .Background{
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.input-cover {border-bottom:1px solid lightgray;}
    .text-input-md{color:#fff; margin: 13px 8px 6px 0!important;}
    ion-icon {
        display: inline-block;
        font-size: 1.7em;
        color: lightgray;
        margin-top: 10px;
    }
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
        margin-bottom: 10px;
    }
    .textarea{color: #fff;
        font-size: 12px;
        //border: 1px solid lightgray;
        background: transparent;
        width: 100%;
        padding: 5px 5px 5px 0;
        border-radius: 5px;
        height: 45px; border:transparent; resize: none;}
}
